/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-04-22 05:53:00 */
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

h1,h2,h3,h4,h5,h6{font-family:'Roboto Flex',sans-serif;color:var(--dark);letter-spacing:normal}
.home-banner-slider h2.vc_custom_heading,.custom-font4{font-family:'Segoe Script','Savoye LET',cursive}
.page-header{border-top-width:3px}
.page-header.type2{border-bottom:none}
.page-header.type2 .main-panel-top .separator{border-color:rgba(0,0,0,.04)}
.page-header .switcher .options .action.toggle::after,.page-footer .switcher .options .action.toggle::after{margin-top:2px}
.page-header.type2 .header-contact .custom-block{display:none}
.page-header.type2 .header-contact .my-account i,.page-header.type2 .header-contact .wishlist i{margin:0 1px 0 3px}
.page-header.type2 .header-contact .my-account{margin-left:.45rem}
.search-category{border-color:#f6f7f9}
.page-header.type2 .block-search input{height:40px}
.page-header.type2 .search-category{height:40px;line-height:40px}
.page-header.type2 .search-area .minisearch .actions button{height:40px}
.page-header .sw-megamenu.navigation li.level0 em,.page-header .sw-megamenu.navigation li.level0 i{display:none}
.page-header.type2 .nav-sections{background:none;min-height:50px}
.page-main{padding-bottom:0}
.cms-index-index .page-main .columns{padding:0;background:none}
.page-main .columns{background:#ffffff;padding:20px}
.fullwidth-row{width:100%;margin-left:0}
.infinite-loader .btn-load-more,.infinite-loader .loading{width:auto;border:none;background:var(--dark);color:#ffffff;padding:1.4em 4em;font-size:.8125rem;line-height:1.3333;font-weight:700;text-transform:uppercase;font-family:inherit;margin-bottom:5px}
.page-header.type2 .main-panel-top,.field-tooltip .label span{display:none}
html .btn-dark{color:#ffffff;background-color:#222529;border-color:#222529 #222529 #0b0c0e;border-radius:0}
html .btn-light{color:#222529;background-color:#ffffff;border-color:#ffffff #ffffff #e6e6e6;border-radius:0}
html .background-color-secondary{background-color:var(--secondary-color)!important}
.wk-mp-fieldset .button{font-size:14px}
.request-popup{left:20%!important}
.request-popup .modal-header{padding-top:1rem!important;padding-bottom:1rem!important}
.wk-mp-banner-container-layout2{max-width:1200px;margin:0 auto;padding:0 10px}
.load-more-area>a{background-color:var(--primary-color);border-color:var(--primary-color) var(--primary-color) var(--primary-dark);border-width:0 0 .2em;color:#ffffff;transition:all .2s ease-in}
.load-more-area>a:hover,.load-more-area>a:focus{background-color:#222529;border-color:#222529 #222529 #202020;color:#ffffff}
.porto-block-html-top{display:none}
.opc-payment-additional.discount-code>.payment-option-content>.form-discount .actions-toolbar>.primary .action{height:2.9rem;margin-top:-2px}
.opc-payment-additional.discount-code>.payment-option-content>.messages{display:none!important}
@media (min-width: 992px) {
    .page-header.type2 .header-left{padding:22px 0}
    .page-header.type2 .header-row .header-center{padding-left:15px;padding-right:15px}
    .page-header.type2 .header-contact{margin-left:1.5rem}
    .page-header.type2 .header.panel > .header.links > li > a{padding-top:7px;padding-bottom:7px}
    .type2 .sticky-logo .logo{max-width:none;height:30px;margin-top:10px!important;margin-bottom:10px!important;transition:opacity .2s ease-in}
    .type2 .sticky-logo .logo img{width:auto;height:30px;object-fit:cover;transform-origin:left center;filter:brightness(0.5) invert(1)}
    .page-header.type2 .navigation:not(.side-megamenu) > ul{display:flex}
    .page-header.type2 .navigation:not(.side-megamenu) .level0{margin-right:1px}
    .page-header.type2 .navigation:not(.side-megamenu) .level0 .level-top{font-family:'Roboto Flex','Poppins',sans-serif;font-weight:600;line-height:20px;padding:15px 20px}
    .sticky-header .cart-design-2 .action.showcart .minicart-icon{border-color:#ffffff}
    .page-header.sticky-header .minicart-wrapper .action.showcart{color:#ffffff}
    header.page-header.sticky-header .nav-sections{background-color:var(--primary-color)}
}:root {
	--primary-color: #2a3a76;
	--primary-light: #5c6ca8;
	--primary-dark: #000844;
	--secondary-color: #8e9eda;
	--secondary-light: inherit;
	--secondary-dark: inherit;
	--text-color: #f6f7f9; 
	--text-dark-color: #202020; 
	--link-color: #2a2933; 
	--link-hover-color: #0c1c58; 
	--light-bg-color: #c3ddf4; 
	--dark-bg-color: #174875; 
	--midtone: #696969;
	--silver: #eeeeee;
	--dark: #222529;
	--button-action-secondary-sm: 2.25rem;
	--button-action-secondary-lg: 3rem;
	--menu-title-width: 18.15em;
	--color-scheme: light dark;
}
html{accent-color:var(--primary-dark)}
.basedelta{font-size:calc(0.00625*1.5*100vmin+0.75rem)}
:focus:not(:focus-visible){outline:none}
body:not(.device-touch) a{-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
h1{font-weight:700;font-size:36px;line-height:44px;margin:0 0 32px}
h2{font-weight:700;font-size:14px;line-height:19px;margin:0 0 32px}
h3{font-weight:600;font-size:25px;line-height:32px;margin:0 0 20px}
h4{font-weight:600;font-size:16px;line-height:22px;margin:0 0 14px}
h5{font-weight:600;font-size:14px;line-height:18px;margin:0 0 14px}
h6{font-weight:600;font-size:14px;line-height:18px;margin:0 0 14px}
p,li{font-family:'Poppins',sans-serif;font-size:14px;line-height:24px;letter-spacing:0}
b,strong{font-weight:600}
html .action.primary{color:#ffffff;background-color:var(--primary-color);border-color:var(--primary-color) var(--primary-color) var(--primary-dark)}
html .action.primary:hover,html .action.primary:focus,html .action.primary:active{color:#ffffff;background:var(--primary-dark);border:1px solid var(--primary-dark)}
html .heading-secondary,html .lnk-secondary,html .text-color-secondary{color:var(--seconday-color)}
html .background-color-secondary{background-color:var(--secondary-color)!important}
html .action.primary,html .btn{font-family:Poppins;letter-spacing:.01em;font-weight:700;line-height:1.42857;padding:.8em 2em;border-radius:0}
html .btn-lg{padding:.5rem .875rem;font-size:.875rem;line-height:1.3333}
html .btn-modern{text-transform:uppercase;font-size:.75rem;padding:.75rem 1.5rem}
.btn-modern.btn-xl{font-size:1rem;padding:1.25em 3.125em}
.btn-modern.btn-sm{font-size:.7rem;padding:.7rem 1.4rem}
.btn-modern.btn-lg{font-size:.875rem;padding:1rem 2.25rem}
.btn-flat{padding:0!important;background:none!important;border:none!important;border-bottom:1px solid transparent!important;box-shadow:none!important;text-transform:uppercase;font-size:.75rem}
html .btn-dark{color:#ffffff;background-color:#222529;border-color:#222529 #222529 #0b0c0e}
html .btn-light{color:#222529;background-color:#ffffff;border-color:#fff #fff #e6e6e6}
.main-panel-top{display:none}
.page-header .panel.wrapper::after{display:none}
.main-panel-top .panel.header+.gap{background:rgba(0,0,0,.04)}
.widget .widgettitle{font-size:1rem;letter-spacing:-.02em}
.footer,.footer p,.footer li{font-family:'Poppins',sans-serif;font-size:13px;letter-spacing:0;color:#686868}
.footer li{margin-bottom:.5em}
.footer .widgettitle,.footer .widget-title{font-size:15px;font-weight:700}
.footer-middle>.container{padding-top:3rem}
.footer-middle>.container::after{border-color:#e7e7e7}
.footer-middle a:focus{color:#777777}
.footer-middle .porto-separator .separator-line{background-color:#e7e7e7!important}
.footer-middle .widget{margin-bottom:1.875rem;margin-top:1.875rem}
.footer-middle .widget:first-child,.footer-middle .widget.follow-us{margin-top:0}
.footer .newsletter input{height:44px;padding-left:20px;padding-right:20px}
.footer .newsletter .action.subscribe{height:44px;padding-left:20px;padding-right:20px;border-radius:0 30px 30px 0}
.footer .contact-info .contact-details strong{color:#222529}
.contact-info-block .porto-sicon-box.default-icon{display:flex;align-items:center;justify-content:flex-start;border-bottom:0 none;padding-bottom:.5em;margin-bottom:.5em;width:100%}
.contact-info-block .porto-sicon-box.default-icon .porto-sicon-default{flex:0 1}
.contact-info-block .porto-sicon-box.default-icon .porto-sicon-default .porto-icon{margin-right:10px}
.contact-info-block .porto-sicon-box.default-icon .porto-sicon-header{flex:1 1 auto;font-family:'Poppins',sans-serif;font-size:13px;line-height:24px;color:#687178}
.contact-info-block .porto-sicon-header .subhead,.contact-info-block .porto-sicon-header .item{display:block;color:#727272}
.footer .follow-us .share-links a{border:none}
.footer .follow-us .share-links a:not(:hover){background:#ffffff;color:#333333}
.product-options-bottom,.product-info-price{font-family:'Poppins',sans-serif}
.product-item-actions .actions-secondary .action.towishlist,.product-item-actions .actions-secondary .action.tocompare{width:var(--button-action-secondary-sm);height:var(--button-action-secondary-sm);line-height:calc(var(--button-action-secondary-sm) - 2px);letter-spacing:normal;border-radius:0;position:relative}
.product-item-actions .actions-secondary .action:focus,.product-item-actions .actions-secondary .action:hover{color:var(--primary-color);background-color:var(--dark-bg-color);border-color:var(--dark-bg-color)}
.product-item-info .product-item-details .product-item-actions button.action,.product-item-info .product-item-details .product-item-actions .tocart{font-size:14px;line-height:1.2;background-color:var(--white)!important;border-color:var(--black);color:var(--link-color)}
.content.block-collapsible-nav-content{background:var(--white)}
.product-item-info:hover .product-item-details .product-item-actions .tocart,.products-grid .product-item .product-item-info .weltpixel-quickview.weltpixel_quickview_button_v2,.product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2:hover{color:#ffffff;background-color:var(--primary-dark)}
.product-item-name a{font-size:14px;line-height:24px;font-weight:400}
.porto-info-list li,.product.description ul li{display:flex;align-items:flex-start}
.porto-info-list li:before,.product.description ul li:before{content:"\e8c1";font-family:"porto-icons";margin-right:1em}
.product-reviews-summary+.product-reviews-summary{display:none}
.fieldset .review-legend.legend{color:inherit;text-transform:inherit;font-size:inherit;line-height:1.5}
.account-nav .nav.items,.account-nav .nav{display:flex;flex-wrap:nowrap;flex-direction:column}
.nav .account-nav .nav>li>a:hover,.nav .account-nav .nav>li>a:focus{color:var(--primary-color)}
.abs-margin-for-blocks-and-widgets-desktop,.page-main .block,.page-main .block-reorder,.customer-review .product-details{font-size:1em;line-height:1.4em;margin-bottom:2.5em}
.block-compare .block-title,.block-reorder .block-title,.widget .block-title,.block-wishlist .block-title{font-size:1.4em;line-height:1.42857143;margin:0 0 .5em}
.block-compare .block-title strong,.block-reorder .block-title strong,.widget .block-title strong,.block-wishlist .block-title strong{font-size:18px;font-weight:300;vertical-align:middle}
.block .product-items{font-size:0;letter-spacing:-1px;line-height:0}
.sidebar .product-items-names .product-item,.account .block-reorder .product-items .product-item{display:flex;margin:0 0 .5em;font-size:1.4rem;line-height:24px;height:24px;letter-spacing:normal;vertical-align:top}
.account .block-reorder .product-item .field.item.choice{float:left;width:20px;height:24px;line-height:24px}
.account .block-reorder .product-item .field.item.choice input[type="checkbox"]{top:0;margin-top:0}
.account .block-reorder .product-item-name{height:24px;line-height:24px}
.actions-toolbar .button.action,.authentication-wrapper button.action-auth-toggle,.checkout-shipping-method .actions-toolbar .action.primary{line-height:1.4;border-radius:0;height:auto;padding:.8em 2em;border:0 none;color:var(--primary-color);background:revert}
.actions-toolbar .button.action:hover,.actions-toolbar .button.action:active,.authentication-wrapper button.action-auth-toggle:hover,.authentication-wrapper button.action-auth-toggle:active,.checkout-shipping-method .actions-toolbar .action.primary:hover,.checkout-shipping-method .actions-toolbar .action.primary:focus{color:#ffffff;background:#202020}
.feature-container,.tabs-simple.bg-white,.porto-ibanner.rounded-top.rounded-bottom{box-shadow:0 1px 1px rgb(0 2 0 / 8%) inset,0 0 7px rgb(51 96 20 / 12%)}
.special-products.bg-white.no-border{box-shadow:0 1px 1px rgb(0 2 0 / 8%) inset,0 0 7px rgb(51 96 20 / 12%)}
.category-slider .products .product-category .thumb-info{box-shadow:0 0px 1px rgb(0 0 0 / 7%) inset,0 0 6px rgb(51 96 20 / 10%)}
.wk-mp-page-header-before.page-header,.store.switcher,.switcher{display:none!important}
.contact-index-index .page-main .contact-info [class^=porto-icon-],.contact-index-index .page-main .contact-info [class*=" porto-icon-"]{background-color:var(--primary-color)}
@media(max-width:575px){
  body{font-size:13px;line-height:21px}
  header.page-header .nav-sections-item-title.active>a{color:#ffffff}
  .logo img{width:auto}
}
@media(max-width:767px){
  .footer .footer-bottom .custom-block.f-right,.footer-bottom address{text-align:center;margin-bottom:0}
  .switcher.language,[aria-controls*="store.settings"]{display:none!important}
  .col-md-4.contact-info{margin-top:30px}
}
@media(min-width:768px){
  .account.page-layout-2columns-left .sidebar.sidebar-main{width:22.3%}
  .account.page-layout-2columns-left .column.main{width:77.7%}
  .account.page-layout-2columns-left .sidebar-additional{width:100%;clear:left;float:left;padding-left:0}
  .abs-margin-for-blocks-and-widgets-desktop,.page-main .block,.page-main .block-reorder,.customer-review .product-details{padding:0}
  .page-main .columns{padding-bottom:4em}
  .wk-mp-page-main{min-height:600px}
}